body {
	margin: 0px;
	padding: 0px;
	font-family: 'Orienta', sans-serif;
	font-size: 14px;
}
td {
	padding-top: 2px;
	padding-bottom: 2px;
}
a:hover {
	color: #C33;
	text-decoration: underline;
}
.login_box {
	width: 150px;
	padding: 5px;
	background-color: #f1f1f1;
	border: 1px solid #CCC;
}
a {
	text-decoration: none;
	color: #333;
}

form {
	margin: 0px;
	padding: 0px;
}
#login_wrapper {
	height: 300px;
	width: 300px;
}
#login_title {
	font-size: 18px;
	line-height: 50px;
	color: #FFF;
	background-color: #C33;
	height: 50px;
	width: 280px;
	padding-left: 20px;
}
#login {
	padding: 20px;
	height: 210px;
	width: 260px;
}
#login_title2 {
	font-size: 18px;
	line-height: 50px;
	color: #FFF;
	background-color: #F60;
	height: 50px;
	width: 280px;
	padding-left: 20px;
}
.email_box {
	width: 180px;
	padding: 2px;
	background-color: #f1f1f1;
	border: 1px solid #CCC;
}
#login_title3 {
	font-size: 18px;
	line-height: 50px;
	color: #FFF;
	background-color: #09F;
	height: 50px;
	width: 280px;
	padding-left: 20px;
}
